<?php
$dbhost = "localhost";
$dbuser = "nlsmw";
$dbpassword = "nls.0987654321";
$dbname = "nlsmw_mips";

$conn = new mysqli($dbhost, $dbuser, $dbpassword, $dbname);

                    if ($conn->connect_error) {
                    die("Connection failed: " . $conn->connect_error);
                }
?>
